@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
	color: #061f26;
	font-size: 14px;
	background-color: #ffffff;
}


/*Typography*/

h1 {
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
	font-style: normal;
	font-weight: 700;	
	font-size: 2.6em;
	line-height: 1.2em;
	padding: 10px 0;
	text-align: center;
}

h1.subheader {
	color: #9faeb3;
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: normal;
}

h2 {
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
	font-size: 2.2em;
	line-height: 1.2em;
	font-weight: bold;
	padding-bottom: 20px;
}

h2.subheader {
	color: #9faeb3;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: normal;
}

h2.name {
	color: #019F7C;
	font-size: 1.4em;
	line-height: 1em;
	margin-top: 10px;
	padding-bottom: 0px;
}

h3 {
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

h3.number {
	font-family: 'Montserrat', sans-serif;
	color: #e6edef;
	font-size: 6em;
	margin-bottom: -60px;
}

h3.title {
	text-align: left;
	font-size: 1em;
	margin-top: 5px;
}


h4 {
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
	padding: 20px 0 10px;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight: 700;
}

h5 {
	color: #103540;
	font-size: 2em;
}

.faq h5 {
	color: #38b673;
	font-size: 1.4em;
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
	font-weight: 700;
	line-height: 1.4em;
	padding-bottom: 10px;
}

h6 {	
	padding-top: 20px;
}

p {
	font-size: 1.1em;
	line-height: 1.8em;
	padding: 10px 0;
}

em {
	font-weight: bold;
}

p.subheader {
	color: #9faeb3;	
	text-transform: uppercase;
	font-size: .8em;
	line-height: 1.4em;
	text-align: left;
	padding: 20px 0 10px;
	letter-spacing: .1em;	
}

p a {
	color: #103540;
	border-bottom: #92c657 solid 2px;
}

p a:hover {
	color: #92c657;
}

span {
	color: #38b673;
}

#centered-content span {
	color: #fff;
}

p.quote, p.quote-name, p.quote-company {
	margin: auto 20px;
}

.faq {
	padding: 0 20px 30px;
}

p.quote-name {
	margin-top: 10px;
	font-weight: bold;
	font-size: 1.2em;
}

p.quote-company {
	font-style: italic;
	color: #9faeb3;
}

em {
	font-style: bold;
	font-weight: 700;
}

/*Images*/

img.logo {
	padding: 0 20px;
}

img.icon {
	background: #dddd76;
	border-radius: 20px;
	padding: 14px;
}


/*Lists*/

ul {
	padding: 0 0 30px 20px;
}

li {
	color: #103540;
	text-align: left;
	list-style: disc;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 10px 0;
}

iframe {
	padding-top: 20px;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

/*Floats*/

.left {
	float: left;
	text-align: left;
}

.right {
	float: right;
	text-align: right;
}
.center {
	margin: 0 auto;
	display: block;
	max-width: 700px;
	text-align: center;
}

.spacing {
	margin: 60px auto 40px;
}

/*Global Header and Banner Anouncement*/

#banner-announcement {
	background: #11353f repeat;
	padding: 15px;
	height: 15px;
}

#pre-header {
	background: #069E7B repeat;
	padding: 15px;
	height: 15px;
}


#pre-header a, #banner-announcement a, #banner-announcement p {
	font-size: .90em;
	color: #ffffff;
	margin: 0px 40px 0 0;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
}

#pre-header a:hover, #banner-announcement a {
	color: #236D76;
}

header {
	background-color: #fff;
	width: 100%;
	height: 60px;
	border-bottom: 1px solid #E6EDEF;
}


/*Global Navigation*/

#logo {
	background: url("images/limetree-logo-dark.svg") no-repeat;
	background-size: contain;
    width: 175px;
    height: 22px;
	float: left;
	margin: 21px 10px 6px 20px;
}

nav {

}

#menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background: url("images/menu.svg") center;
}

a:hover#menu-icon {
	background-color: #cfd7d9;
	border-radius: 4px 4px 0 0;
}


nav ul {
	list-style: none;	
	float: right;
	margin: 6px 0px 6px 10px;
	padding: 0;
}

nav li {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	display: inline-block;
	margin: 6px 3px;
	box-shadow: none;
}

/* Dropdown Button */
.dropbtn {
    border: none;
    cursor: pointer;
    z-index: 101;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	padding: 10px 15px;
    position: relative;
    display: inline-block;
	z-index: 101;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-top: 10px;
    z-index: 102;
}

/* Links inside the dropdown */
nav .dropdown-content a {
    color: #103540;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    z-index: 103;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #e6edef;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content, .dropdown:active .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {

}



/*Links & Buttons*/

a {
	text-decoration: none;
	cursor: hand;
	color: #061f26;
}

h3 a {
	color: #069e7b;
}

h3 a:hover {
	text-decoration: underline;
	color: #236d76;
}


nav a:hover {
	color: #405d66;
}

.button {
	background-color: #AC7EB7;
	text-decoration: none;
	color: #fff;
	padding: 15px 20px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
    border: none;
    letter-spacing: .1em;
    border-radius: 30px;
    white-space: nowrap;
}

.button.download {
	position: relative;
	top: -20%;
	left: 60%;
	padding: 30px 25px 20px;
	border-radius: 40px;
}

.button.white {
	background-color: #ffffff;
	color: #AC7EB7;
	margin-left: 10px;
	border: 1px solid #AC7EB7;
}

.button.green {
	background-color: #dddd76;
	color: #061f26;
}

header .button {
	box-shadow: none;
}

a.typeform-share, #mc_embed_signup .button, {
	font-size: 14px;
	padding: 20px 30px;
	margin: 20px 0;	
	box-shadow: 0px 5px 14px rgba(0, 0, 0, 0.2);
}

.button:hover {
	color: #fff;
	background-color: #976EA1;
}

#full-width a.typeform-share {
	background-color: #39b773;
	text-align: center;
	max-width: 190px;
}

#full-width a:hover.typeform-share {
	background-color: #06a17b;
}

.button a:hover {
	color: #92c657;
}

/*Masthead*/

#masthead {
	padding: 10px 60px 0px;
	display: block;
	margin: 0 auto;
	max-width: 1400px;
	min-height: 410px;
	background-color: #f8f2eb;
	border-bottom: 12px solid #dddd76;
}

.masthead-message {
	padding: 10px 5% 80px;
	display: block;
	margin: 0 auto;
	max-width: 520px;
	text-align: center;
}

.masthead-message h1 {
	font-size: 40px;
	padding: 40px 0 20px;
	line-height: 1.1em;
	font-weight: 700;
}

.masthead-message h2 {
	font-weight: 200;
	font-size: 1.1em;
	line-height: 1.6em;
	padding: 0px 0px 40px;
	text-transform: none;
	letter-spacing: .03em;
}

.masthead-message a {
	text-align: center;
}

.masthead-image {
	display: block;
	margin: 0 auto;
	max-width: 782px;
	position: relative;
}

.masthead-image img {
  	display: block;
}

.masthead-list {
	position: absolute;
  	top: 130px;
  	left: 490px;
}

.masthead-box-1 {
	position: absolute;
	top: -100px;
	left: 670px;
	background-color: #ffffff;
	border: 1px solid #c8cdce;
	padding: 10px;
	border-radius: 10px;
	width: 158px;
}

.masthead-box-1 h2, .masthead-box-2 h2, .masthead-box-3 h2, .masthead-box-4 h2 {
	font-size: 1em;
	font-weight: bold;
	padding: 5px 0;
	display: block;
}

.masthead-box-2 {
	position: absolute;
	top: 155px;
	left: 720px;
	background-color: #39b773;
	border: 1px solid #c05a17b;
	padding: 20px 15px 10px;
	border-radius: 10px;
	width: 110px;
}

.masthead-box-2 h1, .masthead-box-3 h1 {
	font-size: 1.8em;
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: 400;
}

.masthead-box-3 {
	position: absolute;
	top: -100px;
	left: -120px;
	background-color: #dddd76;
	border: 1px solid #bacc72;
	padding: 20px 15px 10px;
	border-radius: 10px;
	width: 150px;
}

.masthead-box-4 {
	position: absolute;
	top: 100px;
	left: -100px;
	background-color: #ffffff;
	border: 1px solid #c8cdce;
	padding: 10px;
	border-radius: 10px;
	width: 300px;
}

.masthead-box-4 img {
	float:left;
	padding-right: 10px;
  	max-width: 100%;
  	height: auto;
}

.masthead-box-4 h2 {
	margin: 0px 20px 20px;
}

.masthead-box-4 button {
	margin-top: 20px;
}

.masthead-list ul {
	
}

.masthead-list li {
	color: #ffffff;
	list-style: none;
	font-size: 12px;
	line-height: 18px;
}

#inner-masthead {
	padding: 10px 60px 0px;
	display: block;
	margin: 0 auto;
	max-width: 1400px;
	min-height: 100px;
	background-color: #f8f2eb;
	border-bottom: 12px solid #dddd76;
	display: flex;
}

#inner-masthead h1 {
	text-align: left;
}

/*Masthead Images*/

.office-hero {
	background: url("images/office-hero.jpg") no-repeat;
	background-size: cover;
	background-position: center;	
}

.office-hero-2 {
	background: url("images/office-hero-2.jpg") no-repeat;
	background-size: cover;
	background-position: center;	
}

.office-hero-3 {
	background: url("images/limetreelabs-it.jpg") no-repeat;
	background-size: cover;
	background-position: center;	
}

.services, .workspace, .web, .contact {
	background: #2986BE;	
    background-image: url("images/pattern_transparent.png"), linear-gradient(-150deg, #01c35a 0%, #0090af 97%);
	background-size: 380px, contain;
    justify-content: center;
}

.slc {
	background: url("location/images/Salt-Lake-City-IT.jpg") no-repeat;
	background-size: cover;
	background-position: center;
}

.boise {
	background: url("location/images/Boise-IT.jpg") no-repeat;
	background-size: cover;
	background-position: center;
}

.chicago {
	background: url("location/images/Chicago-IT.png") no-repeat;
	background-size: cover;
	background-position: center;
}

/*Secret Agent*/

#secret-masthead {
	height: 450px;
	padding: 170px 50px 20px;
	background: #9fb6bc;
}

#secret-masthead h1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 95px;
	line-height: 1.6;
	color: #eeefe6;
	letter-spacing: 4.75px;
}

#secret-masthead p {
	text-align: center;
	text-transform: uppercase;
	color: #e55f15;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 3px;
}

img.top-secret-stamp {
	margin-top: -130px;
	margin-bottom: 50px;
}

img.agent-script {
	margin-bottom: -320px;
	margin-top: 100px;
	z-index: 100;
	display: block;
	position: relative;
}

#agent-results h2 {
	text-align: center;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 46px;
	color: #0b2633;
	margin-bottom: 25px;
	margin-top: 35px;
}

#agent-results h3 {
	font-family: 'Domine', serif;
	max-width: 760px;
	font-size: 22px;
	line-height: 2;
	margin: 0 auto;
	display: block;
}

#agent-results p {
	color: #84979b;
}

#agent-results a {
	color: #000;
	padding: 15px 20px;
	margin: 20px 0;
}

#agent-results .button {
	color: #fff;
	display: inline-block;
}

#full-width.agent {
	background-color: #dcded3;
	padding: 10px;
	margin: 30px auto 0px auto;
	min-height: 800px;
}

#agent-results span {
	font-weight: bold;
	color: #0b2633;
}

/*Secret Agent Quiz Embed*/

#centered-content {
	max-width: 600px;
	margin: 50px auto 0px auto;
}

#secret-agent-quiz button {
	color: red;
}

#secret-agent-quiz-mobile {
	display: none;
}

/*Secret Agent Quiz Landing Page*/

#secret-agent-quiz {
	background-color: #e6edef;
}

/*Salt Lake City Law Firm Landing Page*/

#pre-announcement {
	margin: 0 auto;
	display: block;
	padding: 120px 20px 50px;
	background: #E6EDEF;
}

#pre-announcement p {
	max-width: 600px;
	text-align: center;
	margin: 0 auto;
	display: block;
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
}

#announcement {
	color: #ffffff;
	background: url("images/slc-law-firm-administrator.jpg") no-repeat;
	background-size: cover;
	background-position: right;
	height: 680px;
	min-height: 100%;
}


#announcement h4 {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
	padding-bottom: 35px;
}

#announcement h1 {
	text-align: left;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 38px;
	font-weight: 700;
}

#announcement h2 {
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

#announcement li {
	color: white;
	font-size: 16px;
	list-style-image: url('images/green-check.png');
	line-height: 35px;
	padding-left: 10px;
}

.offer {
	padding: 0 20px;
	height: 600px;
}

#good-news li {
	font-size: 16px;
	list-style-image: url('images/green-check.png');
	line-height: 26px;
	padding-left: 10px;
}

#announcement .two-column {
	background-color: #103540;
}

#swamped h3, #good-news h3, #frustration h3 {
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
	font-size: 28px;
	line-height: 44px;
	text-decoration: underline;
	text-align: left;
	font-weight: 700;
	padding-bottom: 20px;
}

.nightmares li {
	list-style-image: url('images/nightmare.png');
	padding-left: 10px;
}

.display-widget {
	background: #E6EDEF;
	border-left-style: solid;
	border-width: 10px;
	border-color: #39B773;
	padding: 20px;
	margin-bottom: 50px;
}

.display-widget-top {
	background: #E6EDEF;
	border-top-style: solid;
	border-width: 10px;
	border-color: #39B773;
	padding: 20px;
	margin: 0 auto 50px;
	display: block;
	width: 500px;
	max-width: 100%;
}

.display-widget-top h2 {
	padding-top: 30px;
}

h2.green-header {
	font-size: 21px;
	color: #39B773;
	text-align: center;
	font-family: "Gotham Rounded A", "Gotham Rounded B", 'Varela Round', sans-serif;
}

.source {
	font-size: 12px;
	font-style: italic;
	color: #9faeb3;
}

#law-admin {
	background: url("images/slc-law-firm-admin.png") no-repeat;
	background-size: cover;
	background-position: center;
	height: 680px;
	margin: 80px 0;
	max-width: 100%;
}

.offer-stack {
	max-width: 400px;
	margin: 0 auto 30px;
	display: block;
}

.offer-stack li {
	font-size: 16px;
	list-style-image: url('images/green-check.png');
	line-height: 26px;
	padding-left: 10px;
}

#full-width .cover-image {
	max-width: 100%;
	min-width: 100%;
	margin: -300px 0 -3px;
	overflow: hidden;
}


/*Industry Masthead*/

.industry-masthead h1 {
	font-size: 3.8em;
	padding: 10px 0 20px;
	line-height: 1.1em;
	font-weight: 700;
	text-align: left;
}

/*Main*/

#main, #content, #pdf, #agent-results, #limetree-it-services, #swamped, #good-news, #frustration {
	max-width: 960px;
	margin: 60px auto 100px;
	padding: 20px 20px 10px;
}

#content.downloads h2 {
	max-width: 300px;
	font-size: 22px;
}

#content.downloads h2.number {
	font-size: 72px;
	color: #236D76;
	font-weight: 700;
	padding-left: 20px;
	margin-bottom: -60px;
	position: relative;
	z-index: 1000;
}


#main img  {
	vertical-align: middle;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px 5% 20px;
	max-width: 90%;
}

.col-medium {
	width: 31.3%;
	margin: 2% 0 4%;
	padding: 0 1%;
	display: block;
	float: left;
}

#main .left h4 {
	padding-bottom: 90px;
}

#main .right img {
	padding-top: 120px;
}

.col-medium h4 {
	max-width: 280px;
	margin: 0 auto;
	display: block;
}

.center h4 {
	font-size: 18px;
}

/*Benefits*/

#benefits {
	background: url("images/it-partner.jpg") no-repeat;
	background-size: cover;
	height: 680px;
	margin: 100px 40px 40px;
	padding: 60px 100px 140px;
}

#why-limetree {
	background: #fff;
	width: 440px;
	margin: 0 auto;
	padding: 50px 30px;
	display: block;
	min-height: 440px;
}

#why-limetree ul {
	margin: 30px 45px 30px 65px;
	font-size: 14px;
	font-weight: 400;
}

#why-limetree li {
	border-bottom: 1px #103540 solid;
	list-style-image: url('images/lime-check.png');
	line-height: 35px;
	padding-left: 10px;
}

#why-limetree img {
	float: right;
	padding-top: 10px;
}

#why-limetree p {
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	float: left;
	margin-bottom: 20px;
}

#why-limetree a.button {
	float: left;
}

/*Industry*/

#main li {
	list-style: none;
	color: #061f26;
	font-size: 1.2em;
	text-align: center;
}

#main li a {
	color: #061f26;
	border-bottom: #92c657 solid 3px;
	box-shadow: inset 0 -10px 0 #e6edef;
}

#main li a:hover {
	box-shadow: inset 0 -10px 0 #92c657;
}

#list ul {
	margin: 30px 45px 30px 65px;
	font-size: 14px;
	font-weight: 400;
}

#list li {
	list-style-image: url('images/lime-check.png');
	line-height: 35px;
	padding-left: 10px;
}

/*Content*/

.two-column {	
	width: 44%;
	float: left;
	display: block;
	padding: 40px 3%;
}

.two-column img, .three-column img {
	max-width: 100%;
	max-height: 100%;
}

.background-grey {
	background: #EFF5F7;
}

.background-dark {
	background: #003640;
}

.three-column {	
	width: 31%;
	float: left;
	padding: 20px 1%;
}

.three-column ul {
	padding-left: 30px;
}

.four-column {	
	width: 23%;
	float: left;
	padding: 20px 1%;
}

hr {
	border: #92c657 solid 2px;
	width: 130px;
	margin: 20px auto 30px;
}

hr.grey {
	border: #E6EDEF solid 1px;
	width: 100%;
	margin: 80px 0;
}

hr.blue {
	border: #9fb6bc solid 2px;
	width: 100px;
	margin: 10px auto 30px;
}

.social img {
	float: left;
	padding-right: 10px;
	max-width: 35px;
}

.social a {
	color: #061f26;
	cursor: hand;
}

.social a:hover {
	color: #92c657;
}

.social p {
	padding-top: 5px;
}

/*Call to Action*/

#full-width {
	background-color: #e6edef;
	margin: 0px auto;
	padding-top: 10px;
	padding-bottom: 20px;
	display: flow-root;
}

#pdf {
	max-width: 960px;
}

#pdf img {
	float: left;
	padding: 10px;
}

input {
	width: 300px;
	min-height: 30px;
	font-size: 16px;
	background: #fff;
	padding-left: 10px;
	margin-top: 20px;
	max-width: 100%;
	border-radius: 10px;
	border: 1px solid #256d76;
}

label {
	display: block;
	padding-top: 20px;
}

/*Email Sign-up Block*/

.email-signup {
	background; #f8f2eb;
}


/*Thank You Page*/

#thank-you {
	background: url("images/technology-download.jpg") no-repeat;
	background-size: cover;
	background-position: center;
}

#thank-you .content {
	padding: 100px 10px 260px;
	max-width: 700px;
	display: block;
	margin: 0 auto;
}

#thank-you h1 {
	font-size: 40px;
	text-transform: uppercase;
}

#thank-you h3 {
	font-size: 18px;
	line-height: 28px;
	padding-bottom: 10px;
}

#thank-you button {
	margin-top: 100px;
	display: block;
	line-height: 30px;
}

/*Company Page*/

#company img {
	vertical-align: middle;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px 5% 20px;
	max-width: 90%;
}

.cta {
	margin-top: 40px;
}

/*Footer*/

#footer {
	background: #11353f;
	color: #fff;
	font-size: 14px;
	line-height: 2em;
	height: 600px;
	padding: 65px 60px 30px;
	margin: 0 auto;
	display: block;
}


#footer .three-column {
	width: 33.333%;
	padding: 0;
}

#footer ul {
	padding-left: 0;
}

#footer li {
	list-style: none;
	line-height: 2.2em;
	padding: 0;
	margin: 0;
}

#footer-social a img {
	padding-right: 10px;
	float: left;
}

#footer h3 {
	font-size: 1em;
	line-height: 1.8em;	
	letter-spacing: .05em;
	padding: 0px 0 15px;
	color: #fff;
	text-align: left;
}

#footer h3 span a {
	color: #90c84f;
	font-size: 1.2em;
}

#footer h6 {
	padding-top: 10px;
	line-height: 1.5em;
	max-width: 200px;
}

#footer p {
	color: #fff;
}

#footer p.subheader {
	color: #9faeb3;
	font-size: .8em;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #39adb2;
}

#footer a img {
	padding: 0 10px 10px 0;
}

#footer-social a img {
	width: 35px;
}



/*Media Queries*/

/*Media Query 798px to 1024px * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media screen
and (min-width: 798px)
and (max-width: 1024px) {


.masthead-box-1 {
	left: 550px;
	top: -125px;
}

.masthead-box-2 {
	left: 660px;
}

.masthead-box-3 {
	position: absolute;
	left: -40px;
}

.masthead-box-4 {
	position: absolute;
	left: -20px;
}
	

}

/*Media Query 595px to 798px * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media screen and (min-width: 595px) and (max-width: 798px) {

/*Global Header*/

.right .left {
	display: block;
	margin: 0 auto;
	float: none;
	text-align: center;
}

#menu-icon {
	display:inline-block;
	float: right;
	margin: 10px 10px 10px 20px;
}

nav ul {
	display: none;
	position: absolute;
	padding: 20px;
	background: #103540;
	top: 40px;
	right: 0;
	border-radius: 4px 0 4px 4px;
	margin: 10px;
}

nav li {
	color: #4e8e93;
	padding: 10px 0;
	margin: 0 0 20px;
	text-align: right;
	width: 100%;
    min-width: 100px;	
}

nav:hover ul {
	display: block;
}

nav a {
	color: #fff;
}

nav a:hover {
	color: #fff;
}

li.dropdown {
	margin-left: -10px;
}

.dropbtn { 
	padding: 10px 5px;
	color: #9faeb3;
	font-weight: 100;
	letter-spacing: .1em;
}

.dropbtn:hover { 
	padding: 10px 5px;
	color: #9faeb3;
}

/* Links inside the dropdown */
nav .dropdown-content a {
    color: #fff;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #103540;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	position: relative;
    display: block;
    background-color: #103540;
    min-width: 160px;
    margin-top: 10px;
    z-index: 102;
    box-shadow: none;
}

/* Show the dropdown menu on hover */
.dropdown: hover, .dropdown:hover .dropdown-content, .dropdown: active, .dropdown:active .dropdown-content {
    display: none;
}

/*Masthead*/

#masthead {
	margin: 0px auto 20px;
	padding: 0px 5px 0px;
}

.masthead-message {
	margin: 15px 20px;
	padding: 5px 10px 40px;
	text-align: center;
	max-width: 100%;
}

.masthead-message h1, .masthead-message h2 {
	padding-left: 10px;
	padding-right: 10px;
}

.masthead-message h1, .masthead-message h2, .masthead-message a {	
	text-align: center;
	float: none;
}

.masthead-message h1 {
	font-size: 2.6em;
}

.masthead-message h2 {
	font-size: 1.1em;
	margin-bottom: 5px;
}

.masthead-box-1, .masthead-box-2, .masthead-box-3, .masthead-box-4 {
	visibility: hidden;
}

.masthead-image {
	left: -100px;
}

.masthead-list {
  	min-width: 300px;
}

.masthead-message.two-column {
	width: 100%;	
	float: none;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	padding: 20px 0px;
}

hr.grey {
	margin: 60px 0;
}

/*Industry Masthead*/

.industry-masthead h1 {
	font-size: 3em;
}

/*Main*/

#content {
	padding: 20px 20px 10px;
}

.col-medium {
	width: 100%;
	display: block;
	margin: 20px auto;
	float: none;
	text-align: center;
}

#main {
	margin: 40px auto;
}

#main img {
	vertical-align: middle;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px 5% 20px;
	max-width: 90%;
}

#main .center h4 {
	padding: 0 50px 20px;
}


/*Benefits*/

#benefits {
	background: #fff;
	height: 640px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#why-limetree {
	background: #fff;
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	padding: 50px 30px;
	display: block;
	min-height: 520px;
}

/*Content*/

#content {
	max-width: 100%;
	padding: 20px 20px 10px;
}

.two-column {
	width: 100%;	
	float: none;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	padding: 20px 0px;
}

.two-column .half {
	width: 45%;
	float: left;
}

.two-column .brand {
	padding-left: 0px;
}

.three-column {
	width: 30%;
	float: left;
	padding: 40px 1%;
}

.three-column ul, .two-column ul {
	padding-left: 30px;
}

.four-column {	
	width: 48%;
	float: left;
	padding: 20px 1%;
	max-width: 50%;
}

/*Secret Agent Quiz*/

#secret-masthead h1 {
	font-size: 75px;
	line-height: 1.6;
	letter-spacing: 4.75px;
}

img.agent-script {
	margin-bottom: -270px;
	margin-top: 100px;
	max-width: 280px;
}

/*PDF Download*/

#full-width {
	max-width: 100%;
	padding: 40px 0;
	margin: 0 auto;
}

#centered-content {
	margin: 0px auto;
}

#pdf {
	display: block;
	margin: 0 auto 20px;
	padding: 10px 20px;
	max-width: 100%;
}

#pdf img {
	float: none;
	display: block;
	margin: 0 auto;
}

#pdf h1 {
	text-align: center;
}

input {
	display: block;
	margin: 10px auto;
}

#mc_embed_signup .button {
	display: block;
	margin: 10px auto;
}

/*Wufoo Form — It Support Tickets*/

.ticket-form {
	display: block;
	margin: 40px auto 0;
	padding-top: 40px;
	max-width: 650px;
}

#saveForm, input.btTxt {
	border: none;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 30px;
    background-color: #38b673;
    text-transform: uppercase;
}

/*SLC Landing Page*/

#full-width .cover-image {
	max-width: 100%;
	margin: -165px 0 -43px;
}

#announcement .two-column {
	margin-top: 0px;
}

.offer {
	padding: 0;
	height: 600px;
}

.offer ul {
	padding-bottom: 15px;
}

#announcement li {
	line-height: 22px;
}

.offer h1 {
	font-size: 1.8em;
}

.offer p {
	font-size: .9em;
}

.offer h4 {
	padding-top: 0;
}

/*Company Page*/

#company img {
	vertical-align: middle;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px 5% 20px;
	max-width: 90%;	
}

/*Footer*/

#footer {
	min-height: 100%;
	max-width: 100%;
	min-height: 1250px;
	text-align: center;
	margin: 0 auto;
	display: block;
	padding: 30px 0 20px;
}

#footer, #content {
	margin: 0;
}

.footer-logo {
	margin: 0 auto 10px;
}

#footer .three-column {
	float: none;
	width: 92%;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding: 20px 0px 10px;
}

#footer-social {
	display: block;
	margin: 0 auto;
	float: none;
	width: 180px;
}

#footer li {
	text-align: center;
}

#footer h3, #footer h2, #footer p {
	text-align: center;
}

#footer h6 {
	max-width: 100%;
	float: none;
	text-align: center;
}
	
}

/*Media Query up to 595px * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media screen and (max-width: 595px) {


body {
	background-color: #ffffff;

h1 {
	font-size: 2.2em;
}

/*Global Header*/

#pre-header {
	height: 60px;
	text-align: center;
	min-height: 100%;
	padding: 10px 0 0;
}

#pre-header a {
	padding: 0 10px;
	line-height: 25px;
}


header {
	height: 60px;
}

.button {
	display: inline-block;
	margin-bottom: 10px;
}

#menu-icon {
	display:inline-block;
	float: right;
	margin: 10px 10px 10px 20px;
}

nav ul {
	display: none;
	position: absolute;
	padding: 20px;
	background: #103540;
	top: 40px;
	right: 0;
	border-radius: 4px 0 4px 4px;
	margin: 10px;
}

nav li {
	color: #4e8e93;
	padding: 10px 0;
	margin: 0 0 20px;
	text-align: right;
	width: 100%;
    min-width: 60px;	
}

nav:hover ul {
	display: block;
}

nav a {
	color: #fff;
}

nav a:hover {
	color: #fff;
}

li.dropdown {
	margin-left: -10px;
}

.dropbtn { 
	padding: 10px 5px;
	color: #9faeb3;
	font-weight: 100;
	letter-spacing: .1em;
}

.dropbtn:hover { 
	padding: 10px 5px;
	color: #9faeb3;
}

/* Links inside the dropdown */
nav .dropdown-content a {
    color: #fff;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #103540;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	position: relative;
    display: block;
    background-color: #103540;
    min-width: 160px;
    margin-top: 10px;
    z-index: 102;
    box-shadow: none;
}

/* Show the dropdown menu on hover */
.dropdown: hover, .dropdown:hover .dropdown-content, .dropdown: active, .dropdown:active .dropdown-content {
    display: none;
}


/*Global Navigation*/

#logo {
	background: url("images/limetree-logo-dark.svg") no-repeat;
	background-size: contain;
    width: 175px;
    height: 22px;
	margin: 20px 10px;
	display: block;
}

.right {
	float: none;
	margin: 0 auto;
	display: block;
	text-align: center;
}


/*Masthead*/

#masthead {
	margin: 0px auto 20px;
	padding: 0px;
}

.masthead-message {
	margin: 0px 20px;
	padding: 0px 10px 40px;
	text-align: center;
	max-width: 100%;
}

.masthead-message h1, .masthead-message h2 {
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

.masthead-message h1, .masthead-message h2, .masthead-message a {	
	text-align: center;
	float: none;
}

.masthead-message h1 {
	font-size: 2.6em;
}

.masthead-message h2 {
	font-size: 1.1em;
	margin-bottom: 5px;
}

.masthead-box-1, .masthead-box-2, .masthead-box-3, .masthead-box-4, .masthead-list {
	visibility: hidden;
}

.masthead-image {
	width: 100%;
  	height: 340px;       
  	overflow: hidden;
  	display: flex;
  	justify-content: center;
  	align-items: center;
}

.masthead-image image {
	min-width: 100%;
  	min-height: 100%;
  	object-fit: cover;
}

.masthead-list {
  	min-width: 300px;
}

hr.grey {
	margin: 40px 0;
}


/*Industry Masthead*/

.industry-masthead h1 {
	font-size: 2.4em;
}

/*Main*/

#main {
	margin: 60px auto 20px;
	padding: 0 10px 20px 10px;
}



#main li {
	max-width: 100%;
	float: none;
	padding: 3%;
}

#main img {
	vertical-align: middle;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px 5% 20px;
	max-width: 90%;
}

.col-medium {
	width: 100%;
	margin: 10px auto 0;
	display: block;
}

.col-small {
	display: none;
}

#main .left h4, #main .right h4 {
	padding-bottom: 50px;
}

#main .right img {
	padding-top: 0px;
}

#main .center h4 {
	padding: 50px 30px;
}

/*Benefits*/

#benefits {
	background: #fff;
	height: 640px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#why-limetree {
	width: 92%;
	margin: 0 auto;
	padding: 40px 0;
	display: block;
	min-height: 540px;
}


/*Inner Pages Main*/

#content {
	max-width: 100%;
	padding: 20px 20px 10px;
}

.two-column {
	width: 100%;	
	float: none;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	padding: 20px 10px;
}

.two-column img {
	display: block;
	margin: 0 auto;
}
.two-column .half {
	width: 46%;
	float: left;
	padding-right: 2%;
}

.three-column {
	width: 100%;	
	float: none;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	padding: 40px 0;
}

.three-column ul, .two-column ul {
	padding-left: 30px;
}


.four-column {	
	width: 48%;
	float: left;
	padding: 10px 1%;
	max-width: 50%;	
}

/*Secret Agent Quiz*/

#secret-masthead {
	height: 350px;
	padding: 175px 20px 20px;
}

#secret-masthead h1 {
	font-size: 45px;
	line-height: 1.6;
	letter-spacing: 4.75px;
}

img.agent-script {
	margin-bottom: -190px;
	margin-top: 100px;
	max-width: 200px;
}

/*Secret Agent Quiz Embed*/

#secret-agent-quiz {
	max-width: 400px;
}

/*PDF Download*/

#full-width {
	max-width: 100%;
	padding: 0;
	margin: 0 auto;
}

#centered-content {
	margin: 0px auto;
}

#pdf {
	display: block;
	margin: 0 auto;
	padding: 10px 20px;
	max-width: 100%;
	float: none;
}

#pdf h1 {
	margin-bottom: 30px;
}

/*SLC Landing Page*/

#full-width .cover-image {
	margin: -140px 0 -43px;
	max-width: 100%;
}

/*SLC Launch Page*/
#announcement {
	height: 830px;
}

.offer {
	height: 780px;
	padding: 10px 40px 20px;
	display: block;
	min-height: 100%;
}

.display-widget-top {
	margin-left: -20px;
}

/*Company*/

#company img {
	vertical-align: middle;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px 5% 20px;
	max-width: 90%;	
}



/*Footer*/

#footer {
	min-height: 100%;
	max-width: 100%;
	height: 1250px;
	text-align: center;
	margin: 0 auto;
	display: block;
	padding: 30px 0 20px;
}

#footer, #content {
	margin: 0;
}

.footer-logo {
	margin: 0 auto;
}

#footer .three-column {
	float: none;
	width: 92%;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding: 10px 0px;
}

#footer-social {
	display: block;
	margin: 0 auto;
	float: none;
	width: 180px;
}


#footer li {
	text-align: center;
}



#footer h3, #footer h2, #footer p {
	text-align: center;
}

#footer h6 {
	max-width: 100%;
	float: none;
}


}

